Bug 385301 - fixfiles outputs find errors when used with a wildcard
fixfiles outputs find errors when used with a wildcard
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 14:13 EST by Eamon Walsh
Modified: 2008-01-21 10:52 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 10:52:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sample output of fixfiles command (17.29 KB, text/plain)
2007-11-15 14:13 EST, Eamon Walsh
no flags Details

  None (edit)
Description Eamon Walsh 2007-11-15 14:13:07 EST
Description of problem:

Fixfiles outputs strange find errors when called with a wildcard argument.

Version-Release number of selected component (if applicable):

policycoreutils-1.33.6-3.fc6

How reproducible:
always

Steps to Reproduce:
1. fixfiles restore /usr/bin/g*
  
Actual results:
Many find errors are output consisting of filenames with numbers appended.

Expected results:
All files starting with "g" in /usr/bin are fixfiled.
Comment 1 Eamon Walsh 2007-11-15 14:13:07 EST
Created attachment 260261 [details]
Sample output of fixfiles command
Comment 2 Eamon Walsh 2007-11-15 14:14:51 EST
policycoreutils-2.0.31-14.fc9
Comment 3 Daniel Walsh 2007-11-16 11:00:22 EST
Fixed in policycoreutils-2.0.31-16.fc9

Note You need to log in before you can comment on or make changes to this bug.